<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>All</fullName>
    <columns>NAME</columns>
    <columns>Active__c</columns>
    <columns>Deal_Probability__c</columns>
    <columns>Id__c</columns>
    <columns>Pipeline_Name__c</columns>
    <columns>CURRENCY_ISO_CODE</columns>
    <filterScope>Everything</filterScope>
    <label>All</label>
</ListView>
